Startup error when starting Etcher 1.4.9


#1

Anytime I attempt to run Etcher I get this error:

What’s causing this? I first reported this on github with version 1.20, it’s still here!